/* Localized versions of Info.plist keys */

CFBundleName = "AirPort 实用工具";
CFBundleDisplayName = "AirPort 实用工具";
CFBundleHelpBookName = "AirPort 实用工具帮助";

/* Document type human-readable names. */
"AirPort Base Station Configuration" = "AirPort 基站配置文件";
"AirPort Base Station Binary" = "AirPort 基站固件文件";